CGA-mgvx-56mp-qxp4

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-mgvx-56mp-qxp4.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-mgvx-56mp-qxp4
Related
Published
2024-07-08T23:19:36.198870Z
Modified
2024-07-08T22:30:25Z
Summary
[none]
Details
References

Affected packages

Chainguard / superset

Package

Name
superset
Purl
pkg:apk/chainguard/superset

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.0.2-r1

Wolfi / superset

Package

Name
superset
Purl
pkg:apk/wolfi/superset

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.0.2-r1